.jcarousel-skin-tango .jcarousel-container {
  /*    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #000000;
    border: 1px solid #000000; */
	text-align:center;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: ltr;
	
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
  width: 980px;
	
}



.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
	display:inline-block;
	
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
   width:  780px;
    height: 200px;
	
}



.jcarousel-skin-tango .jcarousel-item {
    width: 260px;
    height: 200px;
	
	
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0px;
    margin-right: 0px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0px;
    margin-right: 0px;
}



.jcarousel-skin-tango .jcarousel-item-placeholder {
   /* background: #fff;
    color: #000; */
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 45px;
    height: 190px;
    cursor: pointer;
    background: transparent url('/pics/next-horizontal.png') no-repeat 0 0;
	background-position:center;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 0px;
    right: 0px;
    background-image: url('/pics/prev-horizontal.png');
	background-position:center;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    /*background-position: -32px 0; */
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    /*background-position: -64px 0;*/
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    /*background-position: -96px 0;*/
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 45px;
    height: 190px;
    cursor: pointer;
    background: transparent url('/pics/prev-horizontal.png') no-repeat 0 0;
	background-position:center;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: 0px;
    right: 0px;
    background-image: url('/pics/next-horizontal.png');
	background-position:center;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
   /* background-position: -32px 0;*/
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
   /*  background-position: -64px 0; */
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
  /*  background-position: -96px 0; */
}

